/* 
  -----------------------------------
  PopMenu Magic Style Sheet
  by Project Seven Development
  www.projectseven.com
  Menu Type: Horizontal
  Style Theme:0 -Basic Style
  -----------------------------------
*/
#nav_1169622 {
	margin: 0;
	padding:0;
}
#nav_1169622 li {
	list-style-type: none;
	list-style: none;
	margin: 0;
	padding: 0;
	background: url('/images/menu_bg-left.gif') right no-repeat;
}

#nav_1169622 ul {
	margin: 0;
	padding: 0;
	position: absolute;
	left: auto;
	z-index: 10000;
	display: none;
}
#nav_1169622 a {
	display: block;
	text-decoration: none;
	color:#abacac;
	font-size:18px;
	padding: 0 12px 0 10px;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: normal;
    font-style: normal;
	line-height: 108px;
}
#nav_1169622 a:hover, #nav_1169622 li.selected a, #nav_1169622 .p7PMmark, #nav_1169622 .p7PMon {
	color: #f28a23;
}
/* ------ the current page marker style ------ */

/* ------ the trigger link styles ------- */

/*the trigger link */
#nav_1169622 ul .p7PMtrg, #nav_1169622 ul .p7PMon {
	background-image:  url(img/p7PM_dark_east.gif);
	background-repeat:	no-repeat;
	background-position: right center;
}
/* the active trigger link style */

/*the submenu classes */

#nav_1169622 .p7PMhide {
	left: -9000px;
}
#nav_1169622 .p7PMshow {
	left: auto;
	z-index: 20000 !important;
}
/* Top level menu width */
#nav_1169622 li {
	float: left;
}
#nav_1169622 ul li {
	float: none;
}
#nav_1169622 ul li a {
	color: #abacac !important;
	margin: 0 11px 0 9px;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: normal;
    font-style: normal;
	font-size: 18px; 
	line-height: 40px;
}
#nav_1169622 ul, #nav_1169622 ul li {
	width: 210px;
	background: #e8e8e8;
}

#nav_1169622 li li a { 	background: none !important;  }

#nav_1169622 ul {
	/*background: url("/images/sub-menu-bg-bottom.png") bottom no-repeat;*/
	padding-bottom: 14px;
	margin-left: 1px !important;
	-moz-box-shadow:    0px 4px 6px 1px #3d3c3c;
    -webkit-box-shadow: 0px 4px 6px 1px #3d3c3c;
    box-shadow:         0px 4px 6px 1px #3d3c3c;
}

#nav_1169622 ul li {
	/*background: url("/images/sub-menu-bg-top.png") repeat-y;*/
	/*margin-left: -1px;*/
}

#nav_1169622 ul li.selected a { 
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: normal;
    font-style: normal;
	color: #f28a23 !important;
	font-size: 18px;
}

#nav_1169622 ul li a:hover  {
	/*background: url("/images/sub-menu-hover-bg.gif") !important;*/
	color: #f28a23 !important;
}

#pmmcrumb {
}
#pmmcrumb a, #pmmcrumb a:visited {
}
#pmmcrumb a:hover, #pmmcrumb a:active, #pmmcrumb a:focus {
}
